<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VBHgQlS6EeuNVb_Yr8goDA" id="_VBHgQVS6EeuNVb_Yr8goDA" label="International_Passport" purpose="1234567890ABC1234567A1234567&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;12 ||| 0123456781USD5656564M0812120AS34560&lt;&lt;&lt;&lt;&lt;&lt;&lt;36 ||| G0308084&lt;&lt;1ITY9999999Q0410056&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;39ASDFER123AQWE!&quot;%^&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;12 ||| QASASW3&lt;&lt;1WER3as12232&lt;&lt;AS ||| ABCDEF123AQQQ123456789A1&lt;&lt;&lt;&lt;&lt;AS14" description="? 9 characters made up of a combination of numbers and/or letters. Where less than 9 characters it will be padded out to the right with chevrons (&lt;).&#xA;? 1 number&#xA;? 3 letters&#xA;? 7 numbers&#xA;? 1 letter&#xA;? 7 numbers&#xA;? An international passport will have up to 14 characters in this field (numbers and/or letters). If none exist or where less than 14 characters exist, the field will be padded out, but only to the right, with chevrons (&lt;). You should input the data exactly as it is shown on the actual passport field, i.e. input all chevrons to the left of the characters and do not ignore or leave these as blank spaces. Where less than 14 characters, the field will be padded out to the right with chevrons (&lt;), i.e. Z1234567&lt;&lt;&lt;&lt;&lt;&#xA;? 1 number&#xA;? 1 number" version="0.1" statusCode="Draft" item="_VBHgRFS6EeuNVb_Yr8goDA" displayName="International Passport">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VBJ8gFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VBJ8gVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VBJ8glS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.608+0100"/>
    <additionalProperties xmi:id="_VBJ8g1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VBJ8hFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VBJ8hVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.608+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VBHgQ1S6EeuNVb_Yr8goDA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VBHgRFS6EeuNVb_Yr8goDA" property="_VBHgQlS6EeuNVb_Yr8goDA" state="_VBHgQ1S6EeuNVb_Yr8goDA" filename="International_Passport_0.1.pattern">
    <pattern href="International_Passport_0.1.pattern#_PRL0IIydEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
